<bugID>968304<Summary>[Australis] objective to maximize content area by cutting chrome areas failed</Summary><Description>Created attachment 8370869
WideUI.PNG

User Agent: Mozilla/5.0 (Windows NT 6.1; Win64; x64; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20131228030204

Steps to reproduce:

used the solution from https://bugzilla.mozilla.org/show_bug.cgi?id=939989


Actual results:

which obviously took away most of my toolbar


Expected results:

According to http://blog.mozilla.org/addons/2013/12/12/australis-for-add-on-developers-1/

[...]The objective is to maximize the content area available to users by cutting down chrome areas that were generally empty.[...]

it should give me more usable space. However in my case I cant even see a short web address anymore (see pic) and important icons are "hidden" under the arrows now.

How about just letting the user decide if he wants to use the chrome area for browsing or if he needs the status/tool/whatever-bar for different purposes?</Description></bugID>